#navigation, #navigation * {
    margin:			0;
    padding:		0;
    list-style:		none;
    text-decoration: none;
}

#navigation {
    float: right;
    line-height:	1.0em;
    border-bottom-style: solid;
    border-bottom-color: #ec008c;
    margin: 13px auto 0;
    padding: 0 0 13px 0;
    clear:right;
}

#navigation a {
    margin: 0.8em 0 0.8em 0;
    padding: 0 0.3em;
    display: block;
    position: relative;
    color: #75963c;
    font-weight:bold;
}

#navigation a:hover {
    outline:		0;
    text-decoration: none;
    color: #ec008c ;
    text-shadow:1px 1px 2px #999999;
    font-weight:bold;
}

#navigation li ul li a, #navigation li ul li span {
    padding: 0 0.5em;
}

#navigation li ul li a{
    margin: 0.4em 0 0.4em 0;
    display: block;
}

#navigation li ul li span {
    margin: 0 0.5em 0.4em 0.5em;
    padding:0;
}

#navigation ul {
    position:		absolute;
    top:			-999em;
    width:			9.1em; /* left offset of submenus need to match (see below) */
    border: solid 1px #ec008c;
}
#navigation ul li {
    width:			100%;
}
#navigation li:hover {
    visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#navigation li {
    float:			left;
    position:		relative;
}

#navigation li:hover ul,
#navigation li.sfHover ul {
    left:			0;
    top:			2.5em; /* match top ul list item height */
    z-index:		99;
}
#navigation li:hover li ul,
#navigation li.sfHover li ul {
    top:			-999em;
}
#navigation li li:hover ul,
#navigation li li.sfHover ul {
    left:			9.1em; /* match ul width */
    top:			0;
}
#navigation li li:hover li ul,
#navigation li li.sfHover li ul {
    top:			-999em;
}
#navigation li li li:hover ul,
#navigation li li li.sfHover ul {
    left:			9.1em; /* match ul width */
    top:			0;
}

/*** DEMO SKIN ***/
#navigation li li {
    background-color:white;
}
#navigation li li li {
    background-color:white;
}

#navigation ul li ul li a {
    margin: 0.5em 0;
}

/*** arrows **/
#navigation a.sf-with-ul {
    padding-right: 	1.5em;
    min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
    position:		absolute;
    display:		block;
    right:			.75em;
    top:			1.05em; /* IE6 only */
    width:			10px;
    height:			10px;
    text-indent: 	-999em;
    overflow:		hidden;
    background:		url('images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
    top:			.2em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#navigation ul .sf-sub-indicator { background-position:  -10px 0; }
#navigation ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#navigation ul a:focus > .sf-sub-indicator,
#navigation ul a:hover > .sf-sub-indicator,
#navigation ul a:active > .sf-sub-indicator,
#navigation ul li:hover > a > .sf-sub-indicator,
#navigation ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
    -moz-box-shadow: 6px 6px 7px #777;
    -webkit-box-shadow: 6px 6px 7px #777;
}
.sf-shadow ul.sf-shadow-off {
    background: transparent;
}

#contact {
    float: left;
    margin: 10px 0 0 -185px;
}

#Header\:Navigation\:form1\:outputText_phone, #Header\:Navigation\:form1\:outputText_mail {
    color: #000000;
    font-size:0.9em;
    font-weight:bold;
    margin: 2px 0 !important;
}

#Header\:Navigation\:form1\:outputLink_mail {
    color: #ec008c !important;
    font-weight: bold;
    font-size:0.9em;
    margin: 2px 0 !important;
}

#Header\:Navigation\:form1\:outputText_signedUser{
    color: #000000;
    font-size:0.7em;
    margin:0.05em 0 0.3em 0 !important;
    padding:0 10px;
}

#Header\:Navigation\:form1\:outputText_navigationAddress {
    font-size: 12px;
}